/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.button-verde-tondo {
  width: 150px;
  height: 150px;
  border-radius: 100px !important;
  text-align: center;
  padding: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border: none;
  font-size: 14px;
  z-index: 1 !important;
}

#floating-container {
    right: 0;
    top: 0;
    margin-top: 300px;
    /*cursor: pointer;*/
    border: none;
    display: block;
    position: fixed;
    opacity: 1;
    z-index: 9998;
}
#floating-container .custom-floating-button a{
    transform: rotate(270deg);
    font-size: 16px;
	color: #fff;
	line-height: 1.3;
	white-space: nowrap;
}


#floating-container .custom-floating-button{
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    right: 0px;
    background: #42BCE2;
    padding: 6px;
    width: 50px;
    height: 202px;
    text-align: center;
    font-size: 20px;
    cursor: pointer;
   
	border-radius: 0%;
}

#floating-container .custom-floating-button:hover{
    color: #fff;
    background: #3799e2;
}

#floating-container .custom-floating-button:hover a{
	color:#fff;
}
